#
#Tue Sep 30 20:36:06 EEST 2003
searchFor=Chwilio %S am "%S"
nothingAvailable=(Dim byd ar gael)
droponhomemsg=Ydych chi eisiau i'r ddogfen yma fod yn dudalen gartref newydd i chi?
wallet.TutorialFromMenu=chrome\://communicator/locale/wallet/privacy.html
jserror=Mae gwall wedi digwydd ar y dudalen. Cliciwch ddwywaith yma am fanylion.
droponhomebutton=Gollwng cyswllt neu ffeil i'w gwneud yn dudalen cartref i chi
intl.charset.default=ISO-8859-1
openFile=Agor Ffeil...
general.useragent.locale=cy-GB
tabs.closeWarning=Mae gan y ffenestr %S tab ar agor. Hoffech chi gau'r ffenestr a'r holl tabiau?
intl.accept_languages=cy-GB, cy, en-US, en
nv_stopped=Ataliwyd
intl.charset.detector=\ 
intl.menuitems.alwaysappendaccesskeys=\ 
droponhomeokbutton=Gosod Tudalen Gartref
intl.charsetmenu.mailedit=ISO-8859-1, ISO-8859-15, ISO-8859-6, armscii-8, geostd8, ISO-8859-13, ISO-8859-14, ISO-8859-2, GB2312, GB18030, Big5, KOI8-R, windows-1251, KOI8-U, ISO-8859-7, ISO-8859-8-I, ISO-2022-JP, EUC-KR, ISO-8859-10, ISO-8859-3, TIS-620, ISO-8859-9, UTF-8, VISCII
tabs.historyItem=Grwp o Dabiau
nv_timeout=Diwedd amser
nv_done=Gorffen
switchJVMTitle=Dewis y fersiwn o Java
linkHREFLabel=Lleoliad (URL)\:
showskinsdescription=true
linkTargetLabel=Bydd cyswllt yn agor yn\:
intl.charsetmenu.browser.more5=iso-8859-6, windows-1256, ibm864, x-mac-arabic, x-mac-farsi, iso-8859-8-i, windows-1255, iso-8859-8, ibm862, x-mac-hebrew
intl.charsetmenu.browser.static=iso-8859-1
intl.charsetmenu.browser.more4=armscii-8, geostd8, tis-620, iso-8859-11, windows-874, ibm857, iso-8859-9, x-mac-turkish, windows-1254, x-viet-tcvn5712, viscii, x-viet-vps, windows-1258, x-mac-devanagari, x-mac-gujarati, x-mac-gurmukhi
intl.charsetmenu.browser.more3=gb2312, x-gbk, gb18030, hz-gb-2312, iso-2022-cn, big5, big5-hkscs, x-euc-tw, euc-jp, iso-2022-jp, shift_jis, euc-kr, x-windows-949, x-johab, iso-2022-kr
intl.charsetmenu.browser.more2=iso-8859-4, iso-8859-13, windows-1257, ibm852, iso-8859-2, x-mac-ce, windows-1250, x-mac-croatian, ibm855, iso-8859-5, iso-ir-111, koi8-r, x-mac-cyrillic, windows-1251, ibm866, koi8-u, x-mac-ukrainian, x-mac-romanian
intl.charsetmenu.browser.more1=iso-8859-1, iso-8859-15, ibm850, x-mac-roman, windows-1252, iso-8859-14, iso-8859-7, x-mac-greek, windows-1253, x-mac-icelandic, iso-8859-10, iso-8859-3
wallet.Server=http\://www.mozilla.org/wallet/tables/
tabs.closeWarningPromptMe=Rhybuddio wrth gau tabiau lluosog
switchJVMFailed=Methu dewis y fersiwn yma o java
intl.collationOption=\ 
tabs.closeWarningTitle=Cadarnhau Cau
tabs.closeButton=Cau pob tab
tabs.closeTab=Cau'r Tab
droponhometitle=Gosod Tudalen Gartref
wallet.Samples=http\://www.mozilla.org/wallet/samples/
font.language.group=x-western
switchskins=Bydd newid thema'n digwydd ar \u00F4l i chi ailgychwyn %S.
switchskinstitle=Gosod Thema
tabs.close=Cau
noPopupControl=methu rheoli bryslenni o'r safle hon.
oldTheme=Rydych wedi dewis thema oedd wedi ei gynllunio ar gyfer fersiwn blaenorol o%brand% ac mae'n anghydnaws gyda fersiwn %brand% cyfredol. Gwiriwch fod %brand% Theme Park ar gyfer fersiwn diweddarach o'r thema. Mae modd dadosod y thema drwy glicio botwm 'Iawn' 
oldthemetitle=Rhybudd\: Thema Anghydnaws
